import 'package:flutter/cupertino.dart';

class MyColors {
  static const Color kWhiteColor = Color(0xffffffff);
  static const Color darkIconColor = Color(0xff28323A);
  static const Color darkTextColor = Color(0xff2B353E);
  static const Color normalTextColor = Color(0xff5A5A5A);
  static const Color lightTextColor = Color(0xffBFBFBF);
  static const Color gradiantStartColor = Color(0xff33c0a5);
  static const Color gradiantEndColor = Color(0xff259db7);
  static const Color textMixColor = Color(0xff2BB8A6);
  static const Color backgroundColor = Color(0xffF8F8F8);
  static const Color grey41Color = Color(0xff414141);
  static const Color grey57Color = Color(0xff575757);
  static const Color grey67Color = Color(0xff676767);
  static const Color grey77Color = Color(0xff777777);
  static const Color greyF7Color = Color(0xffF7F7F7);
  static const Color grey80Color = Color(0xff808080);
  static const Color grey70Color = Color(0xff707070);
  static const Color greyACColor = Color(0xffACACAC);
  static const Color grey98Color = Color(0xff989898);
  static const Color lightGreyEFColor = Color(0xffEFEFEF);
  static const Color lightGreyEDColor = Color(0xffEDEDED);
  static const Color lightGreyDeColor = Color(0xffDEDEDE);
  static const Color lightGreyE3Color = Color(0xffE3E3E3);
  static const Color lightGreyE6Color = Color(0xffE6E6E6);
  static const Color lightGreyEAColor = Color(0xffEAEAEA);
  static const Color lightGreyE5Color = Color(0xffE5E5E5);
  static const Color darkWhiteColor = Color(0xffE0E0E0);
  static const Color redColor = Color(0xffD02127);
  static const Color pinkColor = Color(0xffEBA9A9);
  static const Color yellowColor = Color(0xffF4E31C);
  static const Color orange = Color(0xFFCC9B14);
  static const Color yellowFavColor = Color(0xffEAC321);
  static const Color yellowColorII = Color(0xffEAA118);
  static const Color backgroundBlackColor = Color(0xff202529);
  static const Color black = Color(0xff000000);
  static const Color white = Color(0xffffffff);
  static const Color borderColor = Color(0xffE8E8E8);
  static const Color borderE3Color = Color(0xffE3E3E3);
  static const Color borderCEColor = Color(0xffCECECE);
  //static const Color grey67Color = Color(0xff676767);
  static const Color whiteColor = Color(0xFFEEEEEE);
  static const Color greenColor = Color(0xff1FA269);
  static const Color lightGreenColor = Color(0xff2AB2AB);
  static const Color darkGreyColor = Color(0xff464646);
  static const Color greyA5Color = Color(0xffA5A5A5);
  static const Color blackColor = Color(0xff000014);
  static const Color grey3AColor = Color(0xff2E303A);
  static const Color darkColor = Color(0xff000015);
  static const Color lightGrayColor = Color(0xff808080);
  static const Color darkRedColor = Color(0xffD02127);
  static const Color lightGreyColor = Color(0xffC7C7C7);
  static const Color green69Color = Color(0xff1FA169);
  static const Color redA3Color = Color(0xffCA3332);
  static const Color green9CColor  = Color(0xff259CB8);
  static const Color green2DColor = Color(0xff32D892);
  static const Color greyC4Color = Color(0xffC4C4C4);
  static const Color grey35Color = Color(0xff535353);
  static const Color grey9DColor = Color(0xff9D9D9D);
}
